Browse files

Bump to 0.1.2 to fix rake deprecation warnings.

  • Loading branch information...
1 parent e9384a0 commit 8f5655ecf478bb29e822f4c61d347ee010d25c79 @technomancy technomancy committed Jun 7, 2011
Showing with 11 additions and 5 deletions.
  1. +9 −3 History.txt
  2. +1 −1 README.md
  3. +1 −1 lib/pindah.rb
View
12 History.txt
@@ -1,6 +1,12 @@
-=== 0.1.0 / ??
+=== 0.1.2 / 2011-06-06
-* 1 major enhancement
+* Silence Rake deprecation warnings.
- * Birthday!
+=== 0.1.1 / 2011-04-02
+* Declare package explicitly to work around Mirah bug.
+* Make Activity creation optional.
+
+=== 0.1.0 / 2011-02-08
+
+* Birthday!
View
2 README.md
@@ -13,7 +13,7 @@ download "platform" packages corresponding with Android versions you
wish to develop against. You'll need to install "Android SDK Platform
tools" and at least one platform revision to get started. At the time
of this writing, Android 2.1 (revision 7)
-[covers over 90% of the market](http://developer.android.com/resources/dashboard/platform-versions.html)
+[covers over 94% of the market](http://developer.android.com/resources/dashboard/platform-versions.html)
and is a reasonable target for new applications. Once the platform
tools are installed, place the SDK's <tt>platform-tools/</tt>
directory on your $PATH as well.
View
2 lib/pindah.rb
@@ -16,7 +16,7 @@ class << self
include Rake::DSL
end
- VERSION = '0.1.1'
+ VERSION = '0.1.2'
def self.infer_sdk_location(path)
tools = path.split(":").detect {|p| File.exists? "#{p}/android" }

0 comments on commit 8f5655e

Please sign in to comment.